package com.post;

import com.ruoyi.common.utils.StringUtils;

public class StringTest {
    public static void main(String[] args) {
        if (true) {
            System.out.println(1);
        } else if (true) {
            System.out.println(2);
        } else if (true) {
            System.out.println(3);
        } else {
            System.out.println(4);
        }
    }


}
